2011-05-07 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 3.1.1

2011-01-31 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 3.1.0
	* patch-src_compose_c -> stealth.patch: updated no-useragent patch

2011-01-02 Ismael Luceno <ismael@sourcemage.org>
	* sylpheed.desktop: added generic name

2010-06-29 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 3.0.3

2010-04-25 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS, PRE{PARE,_BUILD}: added icon theme selection
	* DOWNLOAD: added, to download icon theme tarball correctly

2010-04-02 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 3.0.2

2010-03-17 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 3.0.1

2010-02-24 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 3.0.0

2009-08-13 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 2.7.1

2009-07-18 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 2.7.0; converted to upstream signature
	  checking
	* INSTALL: install plugins directory
	* C00C2E26.gpg: added gpg keyring

2008-12-19 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 2.6.0; fixed descs; quoting paths
	* DEPENDS: added missing deps, flags; cleaned up
	* INSTALL: quoting paths

2008-11-26 Vlad Glagolev <stealth@sourcemage.org>
	* PRE_BUILD: fixed libsylph to not redefine SOCK_NONBLOCK, which would
	  conflict with /usr/include/bits/socket.h; compilation with new GTK+2
	* patch-{socket,gtk}: added

2008-06-17 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 2.5.0, fixed website, source url

2008-05-28 Vlad Glagolev <stealth@sourcemage.org>
	* PRE_BUILD: SPELL > SCRIPT, added gtkspell patch: it doesn't use
	  aspell directly anymore, via enchant only.

2008-02-25 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated 1.0 branch to 1.0.6
	* INSTALL: added installation of a 48x48 png icon

2007-12-24 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: Fixed SOURCE_URL[1]
	  updated SYLPHEED_GTK2=y to 2.4.8

2007-11-14 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: PATCHLEVEL=1
	* CONFIGURE: added no-useragent option
	* PRE_BUILD: added no-useragent patch

2007-10-04 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.4.7

2007-09-19 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.4.6

2007-08-31 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.4.5, SECURITY_PATCH=1, SA26550

2007-07-20 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.4.4

2007-06-29 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.4.3

2007-05-18 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.4.2

2007-05-02 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.4.1

2007-04-22 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.4.0

2007-01-16 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version 2.3.1

2007-01-13 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version 2.3.0

2006-11-15 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.2.10

2006-09-22 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.2.9

2006-09-21 Juuso Alasuutari <iuso@sourcemage.org>
	* PROVIDES: [automated] Fixed invalid entries.

2006-07-31 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.2.7, removed BUILD_API and UPDATED

2006-06-09 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.2.6

2006-05-30 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.2.5

2006-03-29 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.2.4

2006-03-14 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.2.3

2006-03-12 Karsten Behrmann <BearPerson@sourcemage.org>
	* DETAILS: (automated) Add KEYWORDS

2006-03-03 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.2.2

2006-02-27 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.2.1
	* DEPENDS: added gtkspell

2006-02-13 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 2.2.0

2005-11-29 Seth Woolley <seth@tautology.org>
	* DETAILS: MD5 -> SHA512

2005-11-08 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.0.4

2005-10-21 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 2.0.3

2005-09-29 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.0.2

2005-09-05 George Sherwood <george@beernabeer.com>
	* DETAILS: clean up.  Put default second
	* CONFIGURE: deleted. Should be done in PREPARE
	* PREPARE: added.

2005-09-02 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.0.1, MD5 -> SOURCE_HASH:sha1

2005-07-29 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.0.0
	* CONFIGURE: GTK2 version is default now

2005-07-14 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: devel updated to 2.0.0beta6

2005-06-24 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: devel updated to 2.0.0beta3

2005-06-20 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.0.5

2005-06-16 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: devel updated to 2.0.0beta2

2005-06-14 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: devel updated to 2.0.0beta1

2005-06-01 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: devel updated to 1.9.12

2005-05-18 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: devel updated to 1.9.11

2005-04-19 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: devel updated to 1.9.9, used v${VERSION%.*} in SOURCE_URL

2005-04-13 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: devel updated to 1.9.8

2005-04-04 Ladislav Hagara <hgr@vabo.cz>
	* DEPENDS: added --disable-gpgme for gpgme

2005-03-30 Arjan Bouter <abouter@sourcemage.org>
	* CONFIGURE: added
	* DETAILS,DEPENDS: added gtk+2 version
	* DEPENDS: added missing optional_depends
	  on ldap and jpilot.

2005-03-24 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.0.4

2005-03-04 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.0.3

2005-02-28 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.0.2

2005-02-01 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.0.1

2005-01-12 Arjan Bouter <abouter@sourcemage.org>
	* Added desktop file

2004-12-31 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.0.0

2004-12-15 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.0.0rc

2004-12-06 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.0.0beta4

2004-11-16 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.0.0beta3

2004-11-08 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.0.0beta2

2004-10-30 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 1.0.0beta1
	  Shortened SHORT
	  Added BUILD_API=2

2004-10-07 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.9.99, removed MENU_* items

2004-06-17 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 0.9.12

2004-05-31 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.9.11

2004-03-01 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.9.10

2004-01-29 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.9.9, removed MAINTAINER=bobcottingham@hotmail.com

2003-12-15 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.9.8a, LICENSE -> LICENSE[0]

2003-12-12 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.9.8

2003-10-28 Eric Sandall <sandalle@sourcemage.org>
	* PROVIDES: Uppercase provides

2003-10-17 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 0.9.7 (thanks to Martin)
	* HISTORY: Updated to follow the Guru Handbook

2003-09-17 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: updated to 0.9.6

2003-06-07 M.L. <mlubrano@sourcemage.org>
	* DETAILS: Version++ (0.9.2).

2003-05-27 M.L. <mlubrano@sourcemage.org>
	* DETAILS: Version++ (0.9.1).

2003-05-24 M.L. <mlubrano@sourcemage.org>
	* DETAILS: Version++ (0.9.0).

2003-03-07 M.L. <mlubrano@sourcemage.org>
	* DETAILS: Version++ (0.8.11).

2003-03-02 M.L. <mlubrano@sourcemage.org>
	* TRIGGERS: Added

2003-02-04 M.L. <mlubrano@sourcemage.org>
	* DETAILS: Version++ (0.8.10).

2003-01-19 M.L. <mlubrano@sourcemage.org>
	* DETAILS: Version++ (0.8.9).

2002-12-21 M.L. <mlubrano@sourcemage.org>
	* DETAILS: Version++ (0.8.7).

2002-11-16 M.L. <mlubrano@sourcemage.org>
	* DETAILS: Version++ (0.8.6).

2002-11-05 M.L. <mlubrano@sourcemage.org>
	* DETAILS: Added MENU_* entries

2002-10-03 M.L. <mlubrano@sourcemage.org>
	* DETAILS: Version++ (0.8.5). Bug #1128.
	  Thanks to grizzli@noos.fr (Mikael Kermorgant).

2002-10-01 M.L. <mlubrano@sourcemage.org>
	* DETAILS: Version++ (0.8.4). Bug #1111.
	  Thanks to grizzli@noos.fr (Mikael Kermorgant).

2002-09-29 M.L. <mlubrano@sourcemage.org>
	* CONFLICTS: Added

2002-09-16 Eric Schabell <eschabell@sourcemage.org>
	* DETAILS: Version bump, fixes bug #1006, updated md5
	* HISTORY: Cleaned up

2002-08-26 M.L. <m.l@compaqnet.fr>
	* DETAILS: Fixed bug#762: version++ (0.8.2).

2002-08-22 M.L. <m.l@compaqnet.fr>
	* PROVIDES: Changed provides to "x11-email-client".

2002-08-21 M.L. <m.l@compaqnet.fr>
	* DETAILS: MD5[0] field updated, built from the ".tar" archive.
	  Updated LICENSE filed to GPL.

2002-08-15 M.L. <m.l@compaqnet.fr>
	* DETAILS: MD5[x] field format conforming to grimoire-gurus handbook.
	  Added source url of last ressort (sourcemage mirror).

2002-07-25 M.L. <m.l@compaqnet.fr>
	* DETAILS: Version++ (0.8.1) fixed bug #507, thanks to "Bob Cottingham" <bobcottingham@hotmail.com>
	  Promoted Bob to MAINTAINER :)

2002-07-14 M.L. <m.l@compaqnet.fr>
	* DETAILS: Version++ (0.8.0).
	* USEGCC2: Removed

2002-06-15 M.L. <m.l@compaqnet.fr>
	* DETAILS: Version++ (0.7.8) thanks to "Bob Cottingham" <bobcottingham@hotmail.com>

2002-06-11 M.L. <m.l@compaqnet.fr>
	* DETAILS: Added MD5.

2002-06-10 M.L. <m.l@compaqnet.fr>
	* DETAILS: Added LICENSE.
	  !!! TO BE TUNED !!!

2002-06-09 M.L. <m.l@compaqnet.fr>
	* DETAILS: Version++ (0.7.7) thanks to Bob Cottingham" <bobcottingham@hotmail.com>

2002-05-12 M.L. <m.l@compaqnet.fr>
	* DETAILS: Version++ (0.7.6).

2002-04-28 M.L. <m.l@compaqnet.fr>
	* DETAILS: Version++ (0.7.5), thanks to Adam Clarks <adamsgl@dhbit.ca>.

2002-04-13 M.L. <m.l@compaqnet.fr>
	* DETAILS: Version++ (0.7.4)

2002-03-15 M.L. <m.l@compaqnet.fr>
	* HISTORY: Added
	* DETAILS: MAINTAINTER field.
